file(REMOVE_RECURSE
  "../../home/library/.created"
  "../../home/library/archive.pl"
  "CMakeFiles/archive.doc.html"
  "archive.aux"
  "archive.blg"
  "archive.html"
  "archive.idx"
  "archive.ilg"
  "archive.ind"
  "archive.log"
  "archive.out"
  "archive.tex"
  "archive.toc"
  "archive4pl.tex"
)

# Per-language clean rules from dependency scanning.
foreach(lang )
  include(CMakeFiles/archive.doc.html.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
